.campl-local-footer {
  color: #cccccc;
}

.chem-dept-contact .address-container {
  padding-bottom: 10px;
}

#chemistry-footer2-header a,
#chemistry-footer3-header a,
#chemistry-footer4-header a {
  color: #fff;
}

#chemistry-footer2-header,
#chemistry-footer3-header,
#chemistry-footer4-header {
  color: #cccccc;
}

.campl-local-footer .item-list ul li {
  margin: 0 0 0.25em 0;
}

@media (max-width: 767px) {
  .region-footer-1,
  .region-footer-2,
  .region-footer-3 {
    border-bottom: dotted 2px #666;
  }
  .region-footer-2,
  .region-footer-3,
  .region-footer-4 {
    padding-top: 20px;
  }
  div.campl-footer-navigation ul {
    display: block;
  }
}
